CREDIT UNIONS TEST SERVER ISSUES - Feature #7408

Post Licensee --> Credit Unions --> Members Of The Applicant --> Check Issue below

09/06/2023 04:27 PM - Mohd Irfan

Status: New Start date: 09/06/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

very first time in table one rows with all input field should come and if click on add button then 2nd tab should be added

See attached screenshot:

clipboard-202309061622-tyb8f.png
For Reference Screenshot:

clipboard-202309061627-xeqni.png

History

#1 - 09/07/2023 12:30 PM - Mohd Irfan

- Assignee changed from Dharamveer S to Vidya Rani

#2 - 09/26/2023 02:54 PM - Vidya Rani

- Tracker changed from Bug to Feature
